{
  "name": "Audi RS5 | No Hesi Spec",
  "brand": "Audi",
  "class": "street",
  "country": "Germany",
  "description": "The 2019 Audi RS5 is a high-performance sports car that&#39;s sure to turn heads on the virtual track of the No Hesi Assetto Corsa server. Designed to deliver an adrenaline-pumping racing experience, the RS5 boasts an array of features and specifications that make it a formidable contender in the digital racing world.<br><br>Under the hood, the RS5 is powered by a roaring 2.9-liter twin-turbocharged V6 engine that churns out an impressive 444 horsepower and 443 lb-ft of torque. This potent powerplant is mated to an eight-speed automatic transmission, providing lightning-fast shifts and seamless acceleration that&#39;s crucial for dominating the Assetto Corsa server&#39;s challenging circuits.<br><br>The RS5&#39;s quattro all-wheel-drive system ensures exceptional grip and traction, allowing drivers to confidently tackle sharp corners and tricky chicanes. The car&#39;s sport-tuned suspension and adaptive dampers provide precise handling and a balanced ride, making it an ideal choice for both novice and experienced virtual racers.<br><br>Aesthetically, the 2019 Audi RS5 stands out with its aggressive lines, muscular fenders, and iconic honeycomb grille. The aerodynamic design not only enhances the car&#39;s visual appeal but also contributes to its overall performance by minimizing drag and maximizing downforce, resulting in improved stability at high speeds.<br><br>Inside the cockpit, the RS5 offers a driver-centric environment with sporty accents and modern technology. Carbon fiber trim, leather sport seats, and an intuitive infotainment system ensure that drivers are both comfortable and connected during their virtual racing sessions. The flat-bottomed steering wheel, adorned with RS badging, adds to the race-inspired atmosphere and provides excellent control.<br><br>In the virtual world of the No Hesi Assetto Corsa server, the 2019 Audi RS5 is a force to be reckoned with. Its powerful engine, advanced handling dynamics, and striking design come together to create an exhilarating driving experience that&#39;s perfectly suited for conquering the challenging tracks and fierce competition that the server has to offer. Whether you&#39;re a seasoned sim racer or a casual enthusiast, the Audi RS5 is ready to deliver an unforgettable and adrenaline-fueled digital racing adventure.",
  "tags": [
    "#A2",
    "dualclutch",
    "street",
    "germany",
    "No Hesi",
    "No Hesi Spec"
  ],
  "torqueCurve": [
    [
      0.0,
      0.0
    ],
    [
      216.0,
      50.8451986144744
    ],
    [
      288.0,
      69.2561101120228
    ],
    [
      360.0,
      89.0866538074704
    ],
    [
      432.0,
      110.802967044983
    ],
    [
      500.0,
      133.488522284653
    ],
    [
      720.0,
      155.979988433501
    ],
    [
      936.0,
      181.031489140777
    ],
    [
      1000.0,
      189.065873302392
    ],
    [
      1224.0,
      211.931829920502
    ],
    [
      1500.0,
      243.860955033988
    ],
    [
      1728.0,
      273.602413188829
    ],
    [
      2016.0,
      315.858124778207
    ],
    [
      2304.0,
      363.727543826998
    ],
    [
      2592.0,
      417.621616342029
    ],
    [
      3168.0,
      536.905599034488
    ],
    [
      3384.0,
      586.083969987886
    ],
    [
      3456.0,
      600.001103448276
    ],
    [
      5500.0,
      815.51724137931
    ],
    [
      6500.0,
      850.0
    ],
    [
      6696.0,
      853.560055172414
    ],
    [
      6840.0,
      826.166436781609
    ],
    [
      6912.0,
      814.249195402299
    ],
    [
      7000.0,
      812.873563218391
    ],
    [
      7100.0,
      808.965517241379
    ],
    [
      7200.0,
      801.149425287356
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      72.0,
      0.171375308519766
    ],
    [
      144.0,
      0.685501234079065
    ],
    [
      216.0,
      1.5423777766779
    ],
    [
      288.0,
      2.80115823576263
    ],
    [
      360.0,
      4.50403967255896
    ],
    [
      432.0,
      6.72236665868798
    ],
    [
      500.0,
      9.37348285980685
    ],
    [
      576.0,
      11.4267709802275
    ],
    [
      648.0,
      13.5249859946524
    ],
    [
      720.0,
      15.7720607072765
    ],
    [
      864.0,
      20.9529573686073
    ],
    [
      936.0,
      23.796716264257
    ],
    [
      1152.0,
      33.0984062576027
    ],
    [
      1224.0,
      36.4304608911432
    ],
    [
      1440.0,
      47.9127374046846
    ],
    [
      1500.0,
      51.3713039083516
    ],
    [
      1728.0,
      66.397346179745
    ],
    [
      1944.0,
      83.3492832566788
    ],
    [
      2016.0,
      89.4272014825439
    ],
    [
      2304.0,
      117.691669753521
    ],
    [
      2592.0,
      152.021504722268
    ],
    [
      2880.0,
      193.035803359922
    ],
    [
      3168.0,
      238.874706064611
    ],
    [
      3456.0,
      291.214397633176
    ],
    [
      4104.0,
      385.196427132671
    ],
    [
      4824.0,
      504.20584137036
    ],
    [
      5500.0,
      629.916372466075
    ],
    [
      6696.0,
      802.669179726175
    ],
    [
      6840.0,
      793.616537595121
    ],
    [
      6912.0,
      790.402176261399
    ],
    [
      7000.0,
      799.112822155438
    ],
    [
      7100.0,
      806.631946924346
    ],
    [
      7200.0,
      810.089646635595
    ]
  ],
  "specs": {
    "bhp": "810 bhp",
    "torque": "854 Nm",
    "weight": "1885 kg",
    "topspeed": "300+km/h",
    "acceleration": "4.2s 0-100",
    "pwratio": "2.33 kg/hp",
    "range": "105"
  },
  "year": 2019,
  "author": "No Hesi, Hugo",
  "url": "https://discord.gg/nohesitation",
  "version": "1.2"
}